
@layer base {
  html {
    -webkit-tap-highlight-color: transparent;
  }
}


body{
background-color:black;
}
a{
color:white;
text-decoration:none;
}
#board{
text-align:center;
margin-top:30%;
margin-bottom:40px;
background-color:white;
height:358px;
position: relative;
padding:10px;
}

#play1{
text-align:center;
position: absolute;
border: 1px outset black;
height:175px;
width:175px;
left:10px;
top:10px;
}


#play2{
text-align:center;
position:absolute;
border: 1px outset black;
height:175px;
width: 175px;
top:10px;
right:10px;
}

#play3{
text-align:center;
position:absolute;
bottom:10px;
left:10px;
height:175px;
width:175px;
border: 1px outset black;
}

#play4{
text-align:center;
position:absolute;
bottom:10px;
right:10px;
height:175px;
width:175px;
border: 1px outset black;
}

.name{
background-color:black;
color: white;
font-family: cursive;
}

#nameInput{
margin-top:10%;
margin-bottom:60%;
text-align:center;
padding:120px 10px 20px 10px;
background-color:white;
font-family:serif;
}

.inputName{
margin:5px;
border:1px solid black;
padding:4px;
width:80%;
border-radius:20px;
   -moz-box-shadow:    inset 0 0 2px #000000;
   -webkit-box-shadow: inset 0 0 2px #000000;
   box-shadow:         inset 0 0 2px #000000;


}


#headDiv{
text-align:center;
background-color:white;
}




.btn{
 margin:10px;
font-family:serif;
 border-radius:20px;
  padding: 5px 10px;
  width:40%;
  font-size: 18px;
  text-align: center;
  text-decoration: none;
  outline: none;
  color: #fff;
  background-color:#1a1a1a;
  box-shadow: 0 5px #99p9;
}


.btn:hover {
border-radius:20px;
background-color: #1a1a1a;
}


.btn:active {
border-radius:20px;
background-color: #8c8c8c;
  box-shadow: 0 3px #666;
  transform: translateY(3px);
}

.btn1{
border-radius:20px;
margin:10px;
padding:5px 10px;
text-align:center;
color:#fff;
background-color:#1a1a1a;
box-shadow:0 3px #999;
}

.btn1:hover{
border-radius:20px;
background-color: #1a1a1a;
}

.btn1:active {
border-radius:20px;
background-color: #8c8c8c;
  box-shadow: 0 2px #666;
  transform: translateY(2px);
}


table, th, td {  
margin:auto;
  width:80%;
  height:auto;
 padding:10px;
  text-align:center;
  border: 1px solid black;  
  border-collapse: collapse;  
} 


#pointTable{
margin-left:15px;
margin-right:15px;
margin-top:37%;
margin-bottom:46%;
text-align:center;
padding:10px;
-webkit-box-shadow: 3px 3px 5px 6px #ccc;
  -moz-box-shadow:    3px 3px 5px 6px #ccc;  /* Firefox 3.5 - 3.6 */
  box-shadow:         3px 3px 5px 6px #ccc;
}

#play{
margin-bottom:100px;
}


hr{
border-top:2px dashed black;
}

#numOfRound{
margin-left:10px;
border-radius:20px;
width:38%;;
height:23px;
border: 1px solid black;

   -moz-box-shadow:    inset 0 0 3px #000000;
   -webkit-box-shadow: inset 0 0 3px #000000;
   box-shadow:         inset 0 0 3px #000000;


}



input {
  text-align: center;
}

::-webkit-input-placeholder {
  text-align: center;
}
p
:-moz-placeholder {
  text-align: center;
}


#header{
padding:10px;
z-index:3;
width:100%;
position:fixed;
top:0;
left:0;
text-align:left;
background-color: #262626;
font-family:serif;
color:white;
}


#winner{
  font-family:serif;
  animation-name:winner;
  animation-duration:3s;
  font-weight: 200;
  font-size: 1.5em;
  letter-spacing: 0.3em;
}


#foot{
text-align:center;
padding:10px;
border : 1px inset black;
background-color: #262626;
color:white;
font-family:serif;
}


.overlay{
height:100%;
width:0;
position:fixed;
z-index:1;
top:0;
left:0;
background-color:rgb(0,0,0);
background-color:rgba(0,0,0,0.9);
overflow-x:hidden;
transition:0.5s;
}

.overlay-content{
position:relative;
top:25%;
width : 100%;
text-align: center;
margin-top : 30px;
}

.overlay a{
padding: 30px;
text-decoration:none;
font-size:36px;
color: #818181;
display:block;
transition: 0.3s;
}

.overlay a:hover,
.oberlay a:focus{
color: #f1f1f1;
}

.overlay .closebtn{
position : absolute;
top: 20px;
right: 45px;
font-size: 60px;
}

@media screen and
(max-height: 450px)
{
.overlay a {
font-size:20px}

.overlay .closebtn{
font-size:40px;
top:15px;
right:35px;
}
}

